# Generated by Django 3.0.4 on 2020-03-25 17:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('threater', '0001_initial'),
        ('movie', '0002_auto_20200325_1712'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='MovieShowRime',
            new_name='MovieShowTime',
        ),
    ]
